framework:
    secret: PsyshBundleSecret
    router:
        resource: ~
        strict_requirements: '%kernel.debug%'
    test: ~
    session:
        storage_factory_id: 'session.storage.factory.mock_file'
